OC.L10N.register(
    "login_notes",
    {
    "Login notes" : "Notas de acceso",
    "Enter the text for the updated login note here. Markdown supported." : "Introduza aquí o texto da nota de acceso actualizada. Pódese empregar Markdown.",
    "Where to show this note?" : "Onde amosar esta nota?",
    "Show on login page" : "Amosar na páxina de acceso",
    "The note will be shown on the login page" : "A nota amosarase na páxina de acceso",
    "Show on SAML login option selection" : "Amosar na selección de opcións de acceso SAML",
    "The note will be shown on the page which asks the user which login option to pick when SAML is used" : "A nota amosarase na páxina que lle pregunta ao usuario que opción de acceso escoller cando se usa SAML",
    "Show on 2FA TOTP page" : "Amosar na páxina de A2F con TOTP",
    "The note will be shown on the 2FA TOTP page, when asking for the TOTP code" : "A nota amosarase na páxina de A2F con TOTP, cando se solicite o código TOTP",
    "Show on 2FA U2F page" : "Amosar na páxina de A2F con U2F",
    "The note will be shown on the 2FA U2F page, when asking for the code from the U2F device" : "A nota amosarase na páxina de A2F con U2F, cando se solicite o código do dispositivo U2F",
    "Show on 2FA Nextcloud Notification page" : "Amosar na páxina de notificación de A2F de Nextcloud",
    "The note will be shown on the 2FA Nextcloud Notification page, when asking to confirm the connection on another device" : "A nota amosarase na páxina de notificación de A2F de Nextcloud, cando se solicite confirmar a conexión noutro dispositivo",
    "Show on 2FA challenge selection page" : "Amosar na páxina de selección de desafíos de A2F",
    "The note will be shown on the page which asks the user which 2FA method to use for the challenge" : "A nota amosarase na páxina que pregunta ao usuario que método de A2F debe usar para o desafío",
    "Update note" : "Actualizar a nota",
    "Create note" : "Crear unha nota",
    "Cancel" : "Cancelar",
    "Edit note" : "Editar a nota",
    "Edit" : "Editar",
    "Delete" : "Eliminar",
    "Notes on login screen" : "Notas na páxina de acceso",
    "Text alignment" : "Aliñamento do texto",
    "Aligned" : "Aliñado",
    "Note content will be aligned to left (or right with RTL languages)." : "O contido da nota aliñarase á esquerda (ou á dereita nos idiomas RTL).",
    "Centered" : "Centrado",
    "Note content will be centered." : "O contido da nota estará centrado.",
    "Style" : "Estilo",
    "Github Markdown Styles" : "Estilos Markdown de Github",
    "The note will be styled with Github Markdown Style." : "A nota será formatada co estilo Markdown de Github.",
    "Notes list" : "Lista de notas",
    "These notes will be shown on the login screen." : "Estas notas amosaranse na pantalla de acceso.",
    "Add new note" : "Engadir unha nota nova",
    "No notes yet" : "Aínda non hai ningunha nota"
},
"nplurals=2; plural=n != 1;");
